
/* Front-end background and main table */

body {
	line-height:150%;
	font-size: 12px;
	margin: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #333333;


}

.adminBar {
   background-color: #ffffff;
}

/* sets the width of the whole site */
#container {
	width: 898px;
	background-color: #ffffff;
	margin:auto;
}
#banner img{
	display:block;
}
#banner {
	background-image: url(/extras/styles/webideas/topmenu_bg.gif);
	background-repeat: no-repeat;
	display:block;
	padding-top:77px;
	height: 130px;
}
#topmenu{
	background-repeat: no-repeat;
	padding-left:405px;
	height:26px;
	padding-right:0px;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 4px 12px 5px 12px;
		color: #ffffff;
		font-weight:  normal;
		letter-spacing: 1px;
		font-size: 13px;
		border-right:1px solid #ffffff;
		text-align: left;
		background-color: #8B2842;
}

.mlddm li a:hover, .mlddm li a#buttonhover {	
	color:#333333;
	background-color: #D8D9DA;
}

/* drop down list */

		.mlddm ul {	
			background-color: #8B2842;	
			color: #ffffff;
		}
		.mlddm ul li a {	
			padding: 4px 16px 4px 6px;
			border:1px solid #ffffff;
			border-top: 0;
			border-right: 0;
			text-transform: none;
			text-align: left;
			background-color: #8B2842;

		}
		.mlddm ul li a:hover {	
			color: #000000;
			background-color:#cccccc;
		}

	
		
#crumb{
	padding: 10px 20px 20px 20px;

}
/* Where the content goes */
#middle{
	min-height:400px;
	padding: 0px 20px 20px 30px;
}
#footer{
	clear:both;
	padding: 4px 20px 20px 20px;
	font-size:7pt;
	background-color: #8B2842;
	color: #ffffff;
}
.footerLeft{
	width:300px;
	float: left;
	color: #ffffff;
}
.footerMiddle{
	float:left;
	width:300px;
	text-align: center;
	color: #ffffff;

}
.footerRight{
	width:200px;
	float: right;
	text-align:right;
	color: #ffffff;
}
#footer a {
	font-size: 9px;
	color:#ffffff;
	text-decoration: none;
}
#footer a:hover {
	color:#bbbbbb;
}



/* general site-wide styles */
a {
   color: #8B2842;
   text-decoration: underline;
}
a:hover {
   color: #000099;
   text-decoration: underline;
}
h1 {
  font-family: Arial Narrow, Arial, Verdana, Helvetica, sans-serif;
  font-size:26px;
  color: #8B2842;
  font-weight: normal;
  line-height: 150%;

  
}
h2 {
  font-family: Arial Narrow, Arial, Verdana, Helvetica, sans-serif;
  font-size:20px;
  color: #555555;
  font-weight: normal;
  line-height: 150%;
}

/* general form classes */
input{
  color: #003399;
}
textarea{
  color: #003399;
}
select{ 
}
.formDescription {
}
.formSubtext {
  font-size: 8pt;
}

a img {border:0;}



/* search function - not sure where though */
.searchText {

	font-size: 10pt;
	color: #1964a8;
    	line-height: 20px;
	font-weight: bold
}
.searchButton {
	background-color: #FFFFFF;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-weight: bold;
	font-style: normal;
	line-height: 16px;
}
.searchInput {
	background-color: #FFFFFF;
	font-family: Arial;
	border: #cccccc .5pt solid;
	font-size: 12pt;
	color: #003399;
	font-style: normal;
	line-height: 16px;
}




